
@font-face {
  font-family: "Aino Web Display";
  src: url("/xgis2/toostusalad/fonts/AinoWeb-Headline.woff2") format("woff2"), url("/xgis2/toostusalad/fonts/AinoWeb-Headline.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Aino Web";
  src: url("/xgis2/toostusalad/fonts/AinoWeb-Regular.woff2") format("woff2"), url("/xgis2/toostusalad/fonts/AinoWeb-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}


.navbar-brand {
  color: #007FFF;
  line-height: 1.90em;
}


.navbar-brand img {
	margin-left: 10px;
}


.list-group-item.active a {
	color: #fff;
}

.list-group-item.active a.btn {
	color: #fff !important;
}

#vastusmodal .modal-content {
	width:100%;
}

@media (min-width: 1024px) {
  #vastusmodal .modal-content {
	width: 800px;
  }
}

li.list-group-item h5 a {
	display: inline-block;
	width: 200px;
}
.xgis-nupp img {width:20px;height:20px;}

.btn-primary	{
	background-color: #005aa3;
	border-color: #005aa3;
}
.btn-primary:hover	{
	background-color: #004277;
}

.card-header:not(.collapsed) .rotate-icon {
  transform: rotate(180deg);
}
.accicon {margin-right: 10px;font-size: 20px;}
.nav-lang {text-transform: uppercase}
.nav-lang a.nav-link.active {border:1px solid #999}


/* 4K 3840 x 2160 */

@media (min-width: 2100px) {
  .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    max-width: 2100px;
  }
  /*#tocotsingufilter {width: 320px !important}*/
  /*#tocdataset {width:400px !important;}*/

  #pre {height: 800px !important;}
  #paan-xgis {height: 800px !important;}
  #paan-xgis section {height: 800px !important;}
}

@media (min-width: 994px) and (max-width: 2100px) {
	h2.title.tume-sinine {
		font-size:1.2rem;
	}
}


@media (min-width: 1700px) and (max-width: 2099px) {
  .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    max-width: 1700px;
  }
}



.tume-sinine {
	color: #005AA3;
}

.card-header:hover {
	cursor: pointer;
}

/*
h2.tume-sinine {
	font-size: 1.6rem;
}

@media (min-width: 1400px) {
	h2.tume-sinine {
		font-size: 1.2rem;
	}
}
*/

/*{property}{sides}-{breakpoint}-{size} for sm, md, lg, xl, and xxl.*/